Name: kde4-l10n-mr
Version: 4.2.2
Release: %mkrel 1
Summary: Language files for KDE4 Marathi
Group: System/Internationalization
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: GPLv2+
URL: http://www.kde.org
BuildArch: noarch
Source:	ftp://ftp.kde.org/pub/kde/unstable/%{version}/src/kde-l10n/kde-l10n-mr-%{version}.tar.bz2
BuildRequires: gettext >= 0.15
BuildRequires: kdelibs4-devel
Requires: locales-ca
Provides: kde4-l10n
Conflicts: kde-i18n-ca < 3.5.9-5

Obsoletes:    gwenview-i18n < 1.4.2-2

%description 
Provides additional Marathi translations for KDE 4

%files 
%defattr(-,root,root,-)
%{_kde_datadir}/*/*

#------------------------------------------------------------------------------------------------

%prep
%setup -q -n kde-l10n-mr-%version

%build

%cmake_kde4
%make

%install
rm -rf %buildroot

make -C build install DESTDIR=%buildroot

%clean
rm -rf %buildroot



%changelog
* Mon Mar 30 2009 Helio Chissini de Castro <helio@mandriva.com> 4.2.2-1mdv2009.1
+ Revision: 362518
- New upstream version 4.2.2
- New language added in 4.2.1
- New package
- Update with 4.2.1
- New upstream version 4.1.96
- New upstream version 4.1.85
- Update with 4.2 Beta 1 - 4.1.80
- Update to 4.1.2
- New upstream version 4.1.0
- New upstream version 4.0.98
- New upstream version 4.0.98
- New upstream version 4.0.83
- import kde4-l10n-ca

  + Funda Wang <fundawang@mandriva.org>
    - New version 4.2.0
    - New version 4.1.1
    - New version 4.0.71
    - fix spec file

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - Update to version 4.0.80 aka "The sprint to Beta 1"
    - Fix conflicts
    - FiX Spec file
    - Update to version 4.0.71 aka "The sprint to alpha 1"
    - Update to version 4.0.3 aka "just in time commit"
    - Update to version 4.0.2

  + Anssi Hannula <anssi@mandriva.org>
    - add conflicts with old kde3 packages for smooth upgrade

  + Thierry Vignaud <tvignaud@mandriva.com>
    - fix no-buildroot-tag

